package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description 集采组织信息
 * @date 2022/3/25 14:58
 */
public enum QchjcOrgEnum {

    CUSTOMER(100001L, "QYSC_QCH", "企业商城_侨城汇"),
    SUPPLIER(100001L, "QYSC_QCH", "企业商城_侨城汇"),
    ;


    private Long   orgId;
    private String serviceNo;
    private String serviceNoName;

    private QchjcOrgEnum(Long orgId, String serviceNo, String serviceName) {
        this.orgId = orgId;
        this.serviceNo = serviceNo;
        this.serviceNoName = serviceName;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public String getServiceNo() {
        return serviceNo;
    }

    public void setServiceNo(String serviceNo) {
        this.serviceNo = serviceNo;
    }

    public String getServiceNoName() {
        return serviceNoName;
    }

    public void setServiceNoName(String serviceNoName) {
        this.serviceNoName = serviceNoName;
    }
}
